{
  "name": "projekti",
  "version": "1.0.0",
  "description": "kuvallinen-rest-api-projekti",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "babel-cli": "^6.26.0",
    "babel-preset-es2015": "^6.24.1",
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "multer": "^1.4.2",
    "mysql": "^2.17.1",
    "nodemon": "^1.19.3"
  },
  "devDependencies": {},
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/jesse.nygren/kuvallinen-rest-api-projekti.git"
  },
  "bugs": {
    "url": "https://gitlab.com/jesse.nygren/kuvallinen-rest-api-projekti/issues"
  },
  "homepage": "https://gitlab.com/jesse.nygren/kuvallinen-rest-api-projekti#README"
}
